﻿@charset "utf-8";
/* CSS Document */
/*  Global STYLE  */
html{color:#000;background: url(../images/bj.jpg)}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,legend,input,textarea,p,th,td{margin:0;padding:0}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
fieldset,img{border:0}
li{list-style:none}
em,strong,th{font-style:normal;font-weight:normal}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-weight:inherit;font-style:inherit}
input,button,textarea,select{*font-size:100%}
table{border-collapse:collapse;border-spacing:0}
/*  body  */
body{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif, Gadget, sans-serif "宋体";
	color:#666;
	
}
a{color:#666;text-decoration:none}
a:hover{color:#C00;text-decoration:underline}

/* 
a,area {blr:expression(this.onFocus=this.blur()) }   //IE
a:focus {outline:none;}                              //FF
*/
.clearfix:after{clear:both;content: ".";display: block;height:0;line-height:0;visibility:hidden}
.clearfix{zoom:1}
.blank0{clear:both;display:block;font-size:1px;visibility:hidden;height:-1px;line-height:0}
.blank1{clear:both;display:block;font-size:1px;overflow:hidden;height:50px}
.clear{ clear:both;font-size:1px;overflow:hidden;height:-1px}
.mt{margin-top:20px}.mt5{margin-top:5px}.mt10{margin-top:10px}.mt12{margin-top:12px}.mt14{margin-top:14px}.mt18{margin-top:18px}.ml8{margin-left:8px}.mt28{ margin-top:28px;}.ml10{margin-left:10px}.ml12{margin-left:12px}.ml15{margin-left:15px}.ml20{margin-left:20px}.ml25{margin-left:25px}.ml19{margin-left:19px}.ml20{margin-left:20px}.ml30{margin-left:30px}.mr12{margin-right:12px}.mr13{margin-right:13px}.mb{margin-bottom:20px}.mb10{margin-bottom:10px}.pt8{padding-top:8px}.pt10{padding-top:10px}.pt12{padding-top:12px}.pb12{padding-bottom:12px}.pl12{padding-left:12px}.pt14{padding-top:14px}
.tl{text-align:left}.tc{text-align:center}.tr{text-align:right}
.fl{float:left;display:inline}
.fr{float:right;display:inline}
.imgbor{border:1px #cbcbcb solid;padding:2px}
.rel{position:relative}
.blankHigt{height:20px}
.fb{font-weight:bold}.f14{font-size:14px}
.none{display:none}
.nobor{border:none !important}
